Bug 9425 - Do not build ntdb by default (4.0 only!)
Do not build ntdb by default (4.0 only!)
Status: RESOLVED FIXED
Product: Samba 4.0
Classification: Unclassified
Component: Build
4.0.0rc5
All All
: P5 minor
: ---
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-11-23 11:36 UTC by Karolin Seeger
Modified: 2012-11-27 08:08 UTC (History)
0 users

See Also:


Attachments
Proposed patch for v4-0-test only (846 bytes, patch)
2012-11-23 11:36 UTC, Karolin Seeger
metze: review+
obnox: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Karolin Seeger 2012-11-23 11:36:36 UTC
Created attachment 8225 [details]
Proposed patch for v4-0-test only

ntdb does not seem to be used now, but the binaries are built and installed.
Comment 1 Michael Adam 2012-11-26 10:38:55 UTC
Comment on attachment 8225 [details]
Proposed patch for v4-0-test only

ACK
Comment 2 Karolin Seeger 2012-11-26 10:41:56 UTC
Pushed to autobuild-v4-0-test.
Comment 3 Karolin Seeger 2012-11-27 08:08:19 UTC
Pushed to v4-0-test.
Closing out bug report.